@font-face {
  font-family: "Conv_AvenirLTStd-Medium";
  src: url("font/FaktPro-Bold.woff2") format("woff2"),
    url("font/FaktPro-Bold.woff") format("woff"),
    url("font/FaktPro-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "AvenirLT-35-Light";
  src: url("font/FaktPro-Normal.woff2") format("woff2"),
    url("font/FaktPro-Normal.woff") format("woff"),
    url("font/FaktPro-Normal.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "TradeGothicLT-Bold";
  src: url("font/TradeGothicLT-Bold.woff2") format("woff2"),
    url("font/TradeGothicLT-Bold.woff") format("woff"),
    url("font/TradeGothicLT-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "FaktPro-Bold";
  src: url("./font/FaktPro-Bold.woff2") format("woff2"),
    url("./font/FaktPro-Bold.woff") format("woff"),
    url("./font/FaktPro-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Upfont";
  src: url("font/upfont/3.1.4/Upfont.woff2") format("woff2"),
    url("font/upfont/3.1.4/Upfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
